body {
     margin: 0; /* pour éviter les marges */
     text-align: center; /* pour corriger le bug de centrage IE */
	 font: 0.8em "Trebuchet MS", helvetica, sans-serif ;
     }

#global {
	/* position:absolute; */
	/* left: 620px; */
	width: 776px;
	/* height: 657px; */
	margin-left: auto;/* -380px; */
	margin-right: auto; /* à supprimer */
	border: 1px solid #000;
	top: 20px;
     }

a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #9685BA;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #9685BA;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #9685BA;
	}

div#conteneur
{
	width: 770px ;
	margin: 0 auto ;
	text-align: left ;
	/* border: 2px solid #ab4 ;*/
	background: #fff ;
}
/* Une bordure autour de l'ensemble de la page, et couleur blanche pour le fond de celle-ci */

div#contenu
{
	padding: 0 30px 0 10px ;
	/* background: url(photo.jpg) no-repeat 450px 250px ; */
}
/* On ajoute un petit élément décoratif sur le côté de la page et on crée un espace à gauche et à droite du contenu */

div#contenu h2
{
	padding-left: 25px ;
	line-height: 25px ;
	font-size: 1.4em ;
	/* background: url(little_apple.gif) no-repeat left bottom ; */
	color: #9685BA ; /* color: #9b2 ; */
	border-bottom: 1px solid #9685BA ;
}
/* Mise en forme du titre de page, une petite image, on décale le texte en fonction de l'image, on donne un couleur au texte et on met une bordure basse */
div#contenu h3
{
	margin-left: 15px ;
	padding-left: 5px ;
	border-bottom: 1px solid #9685BA ;
	border-left: 3px solid #9685BA ;
	color: #9685BA ;
	font-size: 1.2em ;
}

div#contenu h4
{
	font-size: 1.0em ;
	margin-left: 15px ;
	padding-left: 5px ;
	color: #000000 ;
}

div#contenu h5
{
	font-size: 1.2em ;
	margin-left: 15px ;
	padding-left: 5px ;
	color: #9685BA ;
}
